WPKube Subscribe To Comments Reloaded Plugin まで211130 日付: WordPress Log Archive 未知の脆弱性

CVSS 一時的なメタスコア現在のエクスプロイト価格 (≈)CTI注目指数
4.8$0-$5k0.00

脆弱性が WPKube Subscribe To Comments Reloaded Plugin まで211130 内に見つかりました。この脆弱性は 問題がある として分類されました。 この脆弱性により影響を受けるのは、コンポーネント【Log Archive Handler】の未知の機能です。 未知の値で改ざんすることが、 クロスサイトリクエストフォージェリを突く攻撃に繋がります。 この問題をCWEでは、CWE-352 と定義しました。 この脆弱性は 2022年04月30日ににて 紹介されました。 アドバイザリーは patchstack.com で共有されています。

この脆弱性は CVE-2022-29414 として知られています。 CVEの割り当ては 2022年04月18日 に行われました。 攻撃はリモートで開始される可能性が高いです。 入手できる技術的詳細情報はありません。 入手できるエクスプロイトツールはありません。 現時点で、エクスプロイトツールの価格はおそらく米ドルで約$0-$5kです。

このエクスプロイトツールは 未定義 として宣言されています。 0dayとして、推定される闇市場取引価格はおよそ $0-$5k でした。 】のプラグインを提供しています。

考えられる回避策が、前として脆弱性の公開後公表されました 。

製品情報

タイプ

ベンダー

名前

バージョン

CPE 2.3情報

CPE 2.2情報

CVSSv4情報

VulDB CVSS-B Score: 🔍
VulDB CVSS-BT Score: 🔍
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

CVSSv3情報

VulDB ベースメタスコア: 4.8
VulDB 一時的なメタスコア: 4.8

VulDB ベーススコア: 4.3
VulDB 一時的なスコア: 4.2
VulDB 方向性: 🔍
VulDB 信頼性: 🔍

CNA ベーススコア: 5.4
CNA 方向性 (Patchstack): 🔍

CVSSv2情報

AVACAuCIA
💳💳💳💳💳💳
💳💳💳💳💳💳
💳💳💳💳💳💳
方向性複雑度認証守秘義務性誠実性可用性
解除解除解除解除解除解除
解除解除解除解除解除解除
解除解除解除解除解除解除

VulDB ベーススコア: 🔍
VulDB 一時的なスコア: 🔍
VulDB 信頼性: 🔍

悪用する情報

クラス: クロスサイトリクエストフォージェリ
CWE: CWE-352 / CWE-862 / CWE-863
CAPEC: 🔍
ATT&CK: 🔍

ローカル: いいえ
リモート: はい

可用性: 🔍
ステータス: 未定義

EPSS Score: 🔍
EPSS Percentile: 🔍

価格予測: 🔍
現在の価格評価: 🔍

0-Day解除解除解除解除
本日解除解除解除解除

脅威インテリジェンス情報

関心: 🔍
アクティブ アクター: 🔍
アクティブな APT グループ: 🔍

対策情報

推奨: 既知の緩和策なし
ステータス: 🔍

0day日時: 🔍

タイムライン情報

2022年04月18日 🔍
2022年04月30日 +12 日 🔍
2022年04月30日 +0 日 🔍
2022年05月04日 +4 日 🔍

ソース情報

アドバイザリー: patchstack.com
ステータス: 未定義

CVE: CVE-2022-29414 (🔍)
関連情報: : 🔍

エントリ情報

作成済み: 2022年04月30日 08:30
更新済み: 2022年05月04日 14:12
変更: 2022年04月30日 08:30 (49), 2022年05月04日 14:11 (1), 2022年05月04日 14:12 (1)
完了: 🔍
Cache ID: 3:F91:40

討論

コメントはまだありません。 言語: ja + en.

コメントするにはログインしてください。

Are you interested in using VulDB?

Download the whitepaper to learn more about our service!